libstdc++

Public Types | List of all members
std::add_pointer< _Tp > Struct Template Reference
Metaprogramming

## Public Types

typedef remove_reference< _Tp > ::type * | type

## Detailed Description

### template<typename _Tp>
struct std::add_pointer< _Tp >

add_pointer

Definition at line 1667 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits